
ScalES-PPM - Feature #240

Complete implementation of hierarchical decomposition variant

02/03/2011 01:38 PM - Thomas Jahns

Status: Closed Start date: 02/03/2011

Priority: Normal Due date: 02/21/2011

Assignee: Joerg Behrens % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:    

Description

To use a different decomposition in the COSMOS-prototype, the code needs to be integrated with the models ECHAM6 and MPIOM.

History

#1 - 05/08/2014 02:17 PM - Thomas Jahns

- Status changed from Assigned to Closed

Not to be expected any time soon.
